Subject: Undelivered Mail Returned to Sender
From: [email-masked] (Mail Delivery System)
To: [email-masked]
Date: Tue, 13 Aug 2024 10:06:16 -0700 (PDT)

This is the mail system at host pdx1-mailman-customer003.dreamhost.com.

I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.

If you are a current customer of DreamHost, please contact our
technical support team here

https://panel.dreamhost.com/support

If you are not a customer please use our contact form at.

http://dreamhost.com/contact

If you do so, please include this email in your support ticket. You can
delete your own text from the attached returned message.

                DreamHost Email Support

<[email-masked]>: host gmail-smtp-in.l.google.com[142.251.2.26] said:
    550-5.7.26 Your email has been blocked because the sender is
    unauthenticated. 550-5.7.26 Gmail requires all senders to authenticate with
    either SPF or DKIM. 550-5.7.26  550-5.7.26  Authentication results:
    550-5.7.26  DKIM = did not pass 550-5.7.26  SPF [lists.zinelibraries.info]
    with ip: [69.163.136.34] = did not 550-5.7.26 pass 550-5.7.26  550-5.7.26
    For instructions on setting up authentication, go to 550 5.7.26
    https://support.google.com/mail/answer/81126#authentication
    98e67ed59e1d1-2d1c9dbc773si4160875a91.135 - gsmtp (in reply to end of DATA
    command)

<[email-masked]>: host gmail-smtp-in.l.google.com[142.251.2.26] said:
    550-5.7.26 Your email has been blocked because the sender is
    unauthenticated. 550-5.7.26 Gmail requires all senders to authenticate with
    either SPF or DKIM. 550-5.7.26  550-5.7.26  Authentication results:
    550-5.7.26  DKIM = did not pass 550-5.7.26  SPF [lists.zinelibraries.info]
    with ip: [69.163.136.34] = did not 550-5.7.26 pass 550-5.7.26  550-5.7.26
    For instructions on setting up authentication, go to 550 5.7.26
    https://support.google.com/mail/answer/81126#authentication
    98e67ed59e1d1-2d1c9dbc773si4160875a91.135 - gsmtp (in reply to end of DATA
    command)

<[email-masked]>: host gmail-smtp-in.l.google.com[142.251.2.26] said:
    550-5.7.26 Your email has been blocked because the sender is
    unauthenticated. 550-5.7.26 Gmail requires all senders to authenticate with
    either SPF or DKIM. 550-5.7.26  550-5.7.26  Authentication results:
    550-5.7.26  DKIM = did not pass 550-5.7.26  SPF [lists.zinelibraries.info]
    with ip: [69.163.136.34] = did not 550-5.7.26 pass 550-5.7.26  550-5.7.26
    For instructions on setting up authentication, go to 550 5.7.26
    https://support.google.com/mail/answer/81126#authentication
    98e67ed59e1d1-2d1c9dbc773si4160875a91.135 - gsmtp (in reply to end of DATA
    command)

<[email-masked]>: host gmail-smtp-in.l.google.com[142.251.2.26] said:
    550-5.7.26 Your email has been blocked because the sender is
    unauthenticated. 550-5.7.26 Gmail requires all senders to authenticate with
    either SPF or DKIM. 550-5.7.26  550-5.7.26  Authentication results:
    550-5.7.26  DKIM = did not pass 550-5.7.26  SPF [lists.zinelibraries.info]
    with ip: [69.163.136.34] = did not 550-5.7.26 pass 550-5.7.26  550-5.7.26
    For instructions on setting up authentication, go to 550 5.7.26
    https://support.google.com/mail/answer/81126#authentication
    98e67ed59e1d1-2d1c9dbc773si4160875a91.135 - gsmtp (in reply to end of DATA
    command)

<[email-masked]>: host gmail-smtp-in.l.google.com[142.251.2.26] said:
    550-5.7.26 Your email has been blocked because the sender is
    unauthenticated. 550-5.7.26 Gmail requires all senders to authenticate with
    either SPF or DKIM. 550-5.7.26  550-5.7.26  Authentication results:
    550-5.7.26  DKIM = did not pass 550-5.7.26  SPF [lists.zinelibraries.info]
    with ip: [69.163.136.34] = did not 550-5.7.26 pass 550-5.7.26  550-5.7.26
    For instructions on setting up authentication, go to 550 5.7.26
    https://support.google.com/mail/answer/81126#authentication
    98e67ed59e1d1-2d1c9dbc773si4160875a91.135 - gsmtp (in reply to end of DATA
    command)

<[email-masked]>: host gmail-smtp-in.l.google.com[142.251.2.26] said:
    550-5.7.26 Your email has been blocked because the sender is
    unauthenticated. 550-5.7.26 Gmail requires all senders to authenticate with
    either SPF or DKIM. 550-5.7.26  550-5.7.26  Authentication results:
    550-5.7.26  DKIM = did not pass 550-5.7.26  SPF [lists.zinelibraries.info]
    with ip: [69.163.136.34] = did not 550-5.7.26 pass 550-5.7.26  550-5.7.26
    For instructions on setting up authentication, go to 550 5.7.26
    https://support.google.com/mail/answer/81126#authentication
    98e67ed59e1d1-2d1c9dbc773si4160875a91.135 - gsmtp (in reply to end of DATA
    command)

<[email-masked]>: host gmail-smtp-in.l.google.com[142.251.2.26] said:
    550-5.7.26 Your email has been blocked because the sender is
    unauthenticated. 550-5.7.26 Gmail requires all senders to authenticate with
    either SPF or DKIM. 550-5.7.26  550-5.7.26  Authentication results:
    550-5.7.26  DKIM = did not pass 550-5.7.26  SPF [lists.zinelibraries.info]
    with ip: [69.163.136.34] = did not 550-5.7.26 pass 550-5.7.26  550-5.7.26
    For instructions on setting up authentication, go to 550 5.7.26
    https://support.google.com/mail/answer/81126#authentication
    98e67ed59e1d1-2d1c9dbc773si4160875a91.135 - gsmtp (in reply to end of DATA
    command)

<[email-masked]>: host gmail-smtp-in.l.google.com[142.251.2.26] said:
    550-5.7.26 Your email has been blocked because the sender is
    unauthenticated. 550-5.7.26 Gmail requires all senders to authenticate with
    either SPF or DKIM. 550-5.7.26  550-5.7.26  Authentication results:
    550-5.7.26  DKIM = did not pass 550-5.7.26  SPF [lists.zinelibraries.info]
    with ip: [69.163.136.34] = did not 550-5.7.26 pass 550-5.7.26  550-5.7.26
    For instructions on setting up authentication, go to 550 5.7.26
    https://support.google.com/mail/answer/81126#authentication
    98e67ed59e1d1-2d1c9dbc773si4160875a91.135 - gsmtp (in reply to end of DATA
    command)

Subject: ZineLibrarians Digest, Vol 46, Issue 10
From: [email-masked]
To: [email-masked]
Date: Tue, 13 Aug 2024 10:02:35 -0700
List-Id: zine librarians & zine library enthusiasts <zinelibrarians-zinelibraries.info>

Send ZineLibrarians mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://lists.zinelibraries.info/listinfo.cgi/zinelibrarians-zinelibraries.info

or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of ZineLibrarians digest..."

Today's Topics:

   1. Re: Stats or facts showing that zines are relevant now
      (C Fastwolf)

----------------------------------------------------------------------

Message: 1
Date: Tue, 13 Aug 2024 17:02:20 +0000
From: C Fastwolf <[email-masked]>
To: Pet?, Sara <[email-masked]>, Christine Martorana
	<[email-masked]>, Robin Malamud <[email-masked]>, Zinelibrarians
	<[email-masked]>
Subject: Re: [Zine Librarians] Stats or facts showing that zines are
	relevant now
Message-ID:
	<[email-masked]>
	
Content-Type: text/plain; charset="utf-8"

Thanks for sharing this article - that's helpful!
________________________________
From: Pet?, Sara <[email-masked]>
Sent: Monday, August 12, 2024 1:13 PM
To: C Fastwolf <[email-masked]>; Christine Martorana <[email-masked]>; Robin Malamud <[email-masked]>; Zinelibrarians <[email-masked]>
Subject: RE: Re: [Zine Librarians] Stats or facts showing that zines are relevant now

For a zines in recent pop culture reference maybe this is helpful?

https://www.nypl.org/blog/2021/03/01/moxie-rrrevolution-girl-style-now

From: ZineLibrarians <[email-masked]> On Behalf Of C Fastwolf
Sent: Friday, August 9, 2024 10:34 AM
To: Christine Martorana <[email-masked]>; Robin Malamud <[email-masked]>; Zinelibrarians <[email-masked]>
Subject: Re: [Zine Librarians] Stats or facts showing that zines are relevant now

Ah great idea, I hadn't thought of that. Thanks!

Get Outlook for Android<https://aka.ms/AAb9ysg>

________________________________

From: Christine Martorana <[email-masked]<mailto:[email-masked]>>
Sent: Friday, August 9, 2024 10:20:24 AM
To: Robin Malamud <[email-masked]<mailto:[email-masked]>>; C Fastwolf <[email-masked]<mailto:[email-masked]>>; Zinelibrarians <[email-masked]<mailto:[email-masked]>>
Subject: Re: Re: [Zine Librarians] Stats or facts showing that zines are relevant now

Hi all,

It could also be persuasive to share that there are college courses that focus on zines, which shows an interest in zine culture (at least among late teens/early adults). I teach ENC 4381: Zine Writing in the English Department at Florida International University, and there?s also this one at The New School<https://courses.newschool.edu/courses/PLVS1060/> and this one at Pace University<https://libguides.pace.edu/ENG201Bookman>.

Hope that?s helpful!

Christine

~~~~~~~~~~~~~~~~~~~~~

Christine Martorana, PhD

Associate Teaching Professor, Department of English

Associate Director, Writing Across the Curriculum

Florida International University

11200 SW 8th Street, Office GL 471

Miami, FL 33199

From: Robin Malamud <[email-masked]<mailto:[email-masked]>>
Date: Friday, August 9, 2024 at 10:38?AM
To: C Fastwolf <[email-masked]<mailto:[email-masked]>>, Zinelibrarians <[email-masked]<mailto:[email-masked]>>
Subject: Re: [Zine Librarians] Stats or facts showing that zines are relevant now

These lists are probably not comprehensive, but here?s a couple of lists of zine fairs and other small pub fairs: https://brokenpencil.com/zine-festivals-and-small-press-fairs/<https://urldefense.com/v3/__https:/brokenpencil.com/zine-festivals-and-small-press-fairs/__;!!FjuHKAHQs5udqho!ImbhKbh_tAFlGDLkT09tUyxoL8vTPdWEm1-7nAOescoxUzXbbg3qhCEXyFjilgMoXT5_L9cEQ8yrNmsziz3-OlzVy6IkCoYIb9WwNn9z$>, https://www.printedmatter.org/services/the-bulletin/book-and-zine-fairs<https://urldefense.com/v3/__https:/www.printedmatter.org/services/the-bulletin/book-and-zine-fairs__;!!FjuHKAHQs5udqho!ImbhKbh_tAFlGDLkT09tUyxoL8vTPdWEm1-7nAOescoxUzXbbg3qhCEXyFjilgMoXT5_L9cEQ8yrNmsziz3-OlzVy6IkCoYIb2y0j-1j$>. There?s some overlap in the lists, but actually there?s a few things that one list has that the other doesn?t, for both of them.

It might also be fun to see how many zine projects have been/are being crowdfunded on various crowdfunding services:

  1.  https://www.kickstarter.com/discover/advanced?category_id=329&sort=end_date&seed=2872022&next_page_cursor=&page=1<https://urldefense.com/v3/__https:/www.kickstarter.com/discover/advanced?category_id=329&sort=end_date&seed=2872022&next_page_cursor=&page=1__;!!FjuHKAHQs5udqho!ImbhKbh_tAFlGDLkT09tUyxoL8vTPdWEm1-7nAOescoxUzXbbg3qhCEXyFjilgMoXT5_L9cEQ8yrNmsziz3-OlzVy6IkCoYIb9cAi8b8$>
  2.  https://www.indiegogo.com/explore/all?project_timing=all&product_stage=all&ended_campaigns_included=true&sort=most_funded&q=zine<https://urldefense.com/v3/__https:/www.indiegogo.com/explore/all?project_timing=all&product_stage=all&ended_campaigns_included=true&sort=most_funded&q=zine__;!!FjuHKAHQs5udqho!ImbhKbh_tAFlGDLkT09tUyxoL8vTPdWEm1-7nAOescoxUzXbbg3qhCEXyFjilgMoXT5_L9cEQ8yrNmsziz3-OlzVy6IkCoYIb6mwyapE$>
  3.  https://www.patreon.com/search?q=zine<https://urldefense.com/v3/__https:/www.patreon.com/search?q=zine__;!!FjuHKAHQs5udqho!ImbhKbh_tAFlGDLkT09tUyxoL8vTPdWEm1-7nAOescoxUzXbbg3qhCEXyFjilgMoXT5_L9cEQ8yrNmsziz3-OlzVy6IkCoYIb0yEIj8R$>
  4.  I searched on Seed & Spark also, but there was only one zine-related thing on there and it?s a digital zine, which is not quite what you?re looking for.

Also, in addition to the zine library collections, it may be worth mentioning zine-making programs that are offered at libraries. Anecdotally, one of my library?s branches has a regular monthly drop-in zine making workshop: https://bpl.bibliocommons.com/v2/events?q=zine<https://urldefense.com/v3/__https:/bpl.bibliocommons.com/v2/events?q=zine__;!!FjuHKAHQs5udqho!ImbhKbh_tAFlGDLkT09tUyxoL8vTPdWEm1-7nAOescoxUzXbbg3qhCEXyFjilgMoXT5_L9cEQ8yrNmsziz3-OlzVy6IkCoYIb0Z5kBjO$>

Puck

Robin Goodfellow (Puck) Malamud
Pronouns: ve/ver/vis/verself<https://urldefense.com/v3/__https:/transadviceblog.wordpress.com/pronouns/*ve__;Iw!!FjuHKAHQs5udqho!ImbhKbh_tAFlGDLkT09tUyxoL8vTPdWEm1-7nAOescoxUzXbbg3qhCEXyFjilgMoXT5_L9cEQ8yrNmsziz3-OlzVy6IkCoYIb2Hl8BeW$> or they/them/theirs/themself<https://urldefense.com/v3/__https:/transadviceblog.wordpress.com/pronouns/*they__;Iw!!FjuHKAHQs5udqho!ImbhKbh_tAFlGDLkT09tUyxoL8vTPdWEm1-7nAOescoxUzXbbg3qhCEXyFjilgMoXT5_L9cEQ8yrNmsziz3-OlzVy6IkCoYIb1q6wor4$> (example sentences at link!)
Cataloger and Classifier I
Cataloging and Processing Dept.
Boston Public Library, Boston, MA, USA
Meeting availability<https://urldefense.com/v3/__https:/outlook.office.com/bookwithme/user/[email-masked]?anonymous&ep=plink__;!!FjuHKAHQs5udqho!ImbhKbh_tAFlGDLkT09tUyxoL8vTPdWEm1-7nAOescoxUzXbbg3qhCEXyFjilgMoXT5_L9cEQ8yrNmsziz3-OlzVy6IkCoYIbwQ-4ZG9$>

From: ZineLibrarians <[email-masked]<mailto:[email-masked]>> On Behalf Of C Fastwolf
Sent: Thursday, August 8, 2024 12:49 PM
To: Zinelibrarians <[email-masked]<mailto:[email-masked]>>
Subject: [Zine Librarians] Stats or facts showing that zines are relevant now

You don't often get email from [email-masked]<mailto:[email-masked]>. Learn why this is important<https://urldefense.com/v3/__https:/aka.ms/LearnAboutSenderIdentification__;!!FjuHKAHQs5udqho!ImbhKbh_tAFlGDLkT09tUyxoL8vTPdWEm1-7nAOescoxUzXbbg3qhCEXyFjilgMoXT5_L9cEQ8yrNmsziz3-OlzVy6IkCoYIbyTkD40c$>

Hi friends!

Besides being a librarian, I'm also a writer, and I'm currently putting together a pitch to write a book for teens about zines. I need some statistics or facts that might convince a marketing guy who's never heard of zines (or thinks of them as something from 1994) that they're still a vibrant, important resource that has relevance to young people.

So what might help me would be stats for things like: the number of zine libraries that exist, number of zine fests held in a recent year, attendance at the recent Zine Librarians UnConference just held in NYC this year, any stats from the ALA Zine Pavilion that would indicate interest or participation, number of people who signed up to table at a recent zine fest (I might be able to get this for the upcoming Portland Zine Fest), or whatever else you think might be helpful.

What I've found so far:

This article<https://urldefense.com/v3/__https:/americanlibrariesmagazine.org/2019/07/02/by-the-numbers-international-zine-month/__;!!FjuHKAHQs5udqho!ImbhKbh_tAFlGDLkT09tUyxoL8vTPdWEm1-7nAOescoxUzXbbg3qhCEXyFjilgMoXT5_L9cEQ8yrNmsziz3-OlzVy6IkCoYIb_VRgWHV$> <https://urldefense.com/v3/__https:/americanlibrariesmagazine.org/2019/07/02/by-the-numbers-international-zine-month/__;!!FjuHKAHQs5udqho!ImbhKbh_tAFlGDLkT09tUyxoL8vTPdWEm1-7nAOescoxUzXbbg3qhCEXyFjilgMoXT5_L9cEQ8yrNmsziz3-OlzVy6IkCoYIb_VRgWHV$> says 138 libraries in the United States that have zine collections as of 2019, according to Barnard College Zine Library in New York City, but the other facts aren't as helpful. (Jenna, maybe you have an updated figure?)

I'll mention the recent Brooklyn Museum exhibit ?Copy Machine Manifestos: Artists Who Make Zines.?

I'll also mention recent politics, from the feds down to local school boards, to get kids off of phones and screens - making zines in the classroom as an alternative activity that fosters self-esteem and self-empowerment.

I'll also mention that academic libraries now have zine collections, zine librarians etc.

I'd be super grateful for anything you could share, and it doesn't have to be super uptight accountant type statistics - I mostly need stuff that would show how vibrant the scene continues to be.

Many thanks

Cathy Camper

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.zinelibraries.info/private.cgi/zinelibrarians-zinelibraries.info/attachments/20240813/3dd9be2c/attachment.htm>

------------------------------

Subject: Digest Footer

_______________________________________________
ZineLibrarians mailing list
[email-masked]
http://lists.zinelibraries.info/listinfo.cgi/zinelibrarians-zinelibraries.info

------------------------------

End of ZineLibrarians Digest, Vol 46, Issue 10
**********************************************